<?php
$dalTableRazoesnaocompra = array();
$dalTableRazoesnaocompra["CodRazoes"] = array("type"=>3,"varname"=>"CodRazoes", "name" => "CodRazoes");
$dalTableRazoesnaocompra["Descrição"] = array("type"=>200,"varname"=>"Descri__o", "name" => "Descrição");
	$dalTableRazoesnaocompra["CodRazoes"]["key"]=true;

$dal_info["Tables__Razoesnaocompra"] = &$dalTableRazoesnaocompra;
?>